/* EXTENSION BUILDER DEFAULT STYLE - MOVED HERE FROM TYPOSCRIPT */

.content_main .outer_form_builder{
	margin-bottom: 65px;
}

textarea.f3-form-error {
	/*background-color:#FF9F9F;*/
	border: 1px #FF0000 solid;
}

input.f3-form-error {
	/*background-color:#FF9F9F;*/
	border: 1px #FF0000 solid;
}

input.f3-form-error + label{
	color: #FF0000;
}

.tx-ne-forms table {
	border-collapse:separate;
	border-spacing:10px;
}

.tx-ne-forms table th {
	font-weight:bold;
}

.tx-ne-forms table td {
	vertical-align:top;
}
/* /EXTENSION BUILDER DEFAULT STYLE */

.contact__form .optionList{
	max-height: 210px;
	overflow-y: auto;
	box-shadow:1px 1px 1px #d9dbdc;
	border: 1px solid #d9dbdc;
	width: 100%;
	position: absolute;
	left: 0px;
	z-index: 10;
}

/* ERRORS */
.error-message {
	font-family: "HelveticaNeue LT Light";
	color:#f00 !important;
	line-height: 1em;
	margin-bottom: 3px;
	/*font-size: 16px;*/
/*	position: absolute;
	bottom: 50px;*/
}
.error {
	border-color:#f00 !important;
}
/*input.f3-form-error {
	background: transparent !important;
}*/

/* SUCCESS */
input.valid {
	/*background-color:#9FFF9F;*/
	border: 1px #00AA00 solid;
}
.success_indicator {
	display: inline-block;
	visibility: hidden;
	color: #0a0;
}
.success_indicator.active {
	visibility: visible;
}

/** GRID **/
.ne-forms .grid {
	margin-left: 0;
	margin-right: 0;
}
.bp_768 .ne-forms .grid {
	margin-left: -6px;
	margin-right: -6px;
	width: auto;
}
.grid--no-gutter {
	margin-left: 0;
	margin-right: 0;
}
.grid--no-gutter .grid__unit {
    padding-left: 0;
    padding-right: 0;
}
.grid--switch .grid__unit {
    float: right;
}
.grid__unit {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	float: left;
	/*padding: 0 20px 15px;*/
	padding: 0 0 15px 0;
	width: 100%;
}
.bp_768 .grid__unit {
	padding: 0 6px 15px;
}
/*.bp_1024 .grid__unit {
	padding: 0 5px 15px;
}*/
.grid__unit--full {
	width:100% !important;
}

/* Prototype: Line */
.grid__unit__line span {
	margin:15px 0 10px;
	clear: both;
	text-indent: 1000%;
	overflow: hidden;
	white-space: nowrap;
	height:1px;
	background: #CCC;
	display: block;
}

/* Multi */
.bp_480 .grid--multi .grid__unit {
	width: 50%;
}
.grid--multi .grid__unit:nth-child(2n+1) {
	clear: left;
}
.bp_768 .grid--multi .grid__unit:nth-child(2n+1) {
	clear: none;
}
.bp_768 .grid--multi .grid__unit {
	width: 33.33333%;
}
.bp_1024 .grid--multi .grid__unit {
	width: 25%;
}
.bp_1024 .grid--multi .grid__unit:nth-child(4n+1) {
	clear: left;
}
/* /Multi */

/* Double Gutter */
.bp_1024 .grid--dbl-gutter {
	margin-left: -40px;
	margin-right: -40px;
}
.bp_1024 .grid--dbl-gutter .grid__unit {
	padding-left: 40px;
	padding-right: 40px;
}
/* /Double Gutter */

.grid--slider {
	position: relative;
}
/* Layout */
.bp_768 .grid--layout .grid__unit {
	width: 33.33333%;
}
.bp_768 .grid--layout .grid__unit.grid__unit--content {
	width: 66.66667%;
}

/* One-Up */
.grid--one-up .grid__unit {
	width: 100%;
}

/* Two-Up */
.bp_768 .grid--two-up .grid__unit {
	width: 50%;
}
.bp_768 .grid--two-up-feature .grid__unit {
	/*width: 50%;*/
	margin:0;
}
.bp_768 .grid--two-up-feature .grid__unit:nth-child(2n+3) {
	clear: left;
}

/* Three Up */
.bp_768 .grid--three-up .grid__unit {
	width: 33.33333%;
}

/* Four Up */
.bp_480 .grid--four-up .grid__unit {
	width: 50%;
}
.bp_480 .grid--four-up .grid__unit:nth-child(2n+3) {
	clear: left;
}
.bp_768 .grid--four-up .grid__unit:nth-child(2n+3) {
	clear: none;
}
.bp_768 .grid--four-up .grid__unit {
	width: 25%;
}
.grid--four-up-icons .grid__unit {
    width: 50%;
}
.bp_768 .grid--four-up-icons .grid__unit {
	width: 25%;
}
/** /GRID **/

/* One-Up */
.grid--one-up.grid__unit .grid__unit {
	width: 100%;
}

/* Two-Up */
.bp_768 .grid--two-up.grid__unit .grid__unit {
	width: 50%;
}

/* Three Up */
.bp_768 .grid--three-up.grid__unit .grid__unit {
	width: 33.33333%;
}

/* Four Up */
.bp_480 .grid--four-up.grid__unit .grid__unit {
	width: 50%;
}

.bp_480 .grid--four-up.grid__unit .grid__unit:nth-child(2n+3) {
	clear: left;
}
.bp_768 .grid--four-up.grid__unit .grid__unit:nth-child(2n+3) {
	clear: none;
}

.bp_768 .grid--four-up.grid__unit .grid__unit {
	width: 25%;
}

/*
 * height / line-height
 * added 2014-01-31
 * as defined in ticket
 * @link https://ticket.newego.de/issues/5218
 */
.grid__unit__blank {
	display: none;
}
.bp_768 .grid__unit__blank {
	display: block;
	height: 53px;
}

/*.formElement.grid__unit input[type="text"]{
	height: 35px;
	font-family: "Avenir LT Light";
	font-size: 16px;
	background-image: linear-gradient(to top, #f3f3f3 0%, #fafafa 100%);
	padding: 0px 15px 0 13px;
	border: 1px solid rgba(0,0,0,0.3);
}*/

/*.formElement.grid__unit textarea{
	width: 100%;
	font-family: Avenir LT Light;
	height: 130px;
	font-size: 16px;
	resize: none;
	background-image: linear-gradient(to top, #f3f3f3 0%, #fafafa 100%);
	padding: 5px 15px 0 13px;
	border: 1px solid rgba(0,0,0,0.3);
	border: 1px solid #CCC;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}*/

/*.contact .formElement .select-box{
	background-image: linear-gradient(to top, #f3f3f3 0%, #fafafa 100%);
}*/

.contact .styled_dropdown_outer{
	width: 100%;
}

/*.contact .styled_dropdown_outer .select{
	height: 35px;
	background: none;
	background-image: url("/fileadmin/templates/img/icon-select-arr-down.png");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 13px;
	color: #181715;
	border: 1px solid rgba(0,0,0,0.3);
}*/

/*.contact .styled_dropdown_outer .select .select-inner{
	font-family: inherit;
}*/

/*.contact .submit input[type="submit"]{
	height: 42px;
	font-family: Avenir LT Light;
	font-size: 16px;
}*/

.contact .submit{
	/*float: left;*/
	/*padding: 0 15px 0 7px;*/
	width:auto !important;
	margin-right: 15px;
}

.contact .label.grid__unit,
.action_drawer .contact .label.grid__unit {
	width: auto;
	padding-top: 12px;
}

/*.bp_1024 .contact .submit,
.bp_1024 .contact .label.grid__unit {
	margin-top: 15px;	
}*/

/*.contact input::-webkit-input-placeholder, .contact textarea::-webkit-input-placeholder {
   color: black;
}

.contact input:-moz-placeholder, .contact textarea:-moz-placeholder {  Firefox 18- 
   color: black;
}

.contact input::-moz-placeholder, .contact textarea::-moz-placeholder {   Firefox 19+ 
   color: black;
}

.contact input:-ms-input-placeholder, .contact textarea:-ms-input-placeholder{
   color: black;
}*/



.outer_form_builder .formElement a {
	text-transform: none;
}